## graphene 1.5.4

=== debian/changelog ===
graphene (1.5.4-0ubuntu3) zesty; urgency=medium

  * Use --disable-arm-neon on armhf to fix build (upstream issue 97)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 03 Feb 2017 11:09:42 -0500

graphene (1.5.4-0ubuntu2) zesty; urgency=medium

  * Use --disable-sse2 on i386 to fix build
    https://github.com/ebassi/graphene/issues/95

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 03 Feb 2017 10:21:47 -0500

graphene (1.5.4-0ubuntu1) zesty; urgency=medium

  * Initial release. (LP: #1656631)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 15 Jan 2017 04:51:34 -0500
