=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: graphene
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools,
               gtk-doc-tools,
               lcov <!nocheck>,
#               ltp <!nocheck>,
               libglib2.0-dev,
               libgirepository1.0-dev,
               gobject-introspection,
               pkg-config,
               python3,
Standards-Version: 3.9.8
Homepage: https://ebassi.github.io/graphene/

Package: libgraphene-1.0-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: same
Description: library of graphic data types
 Graphene provides a small set of mathematical types needed to implement
 graphic libraries that deal with 2D and 3D transformations and projections.
 .
 This library provides types and their relative API; it does not deal with
 windowing system surfaces, drawing, scene graphs, or input. 

Package: libgraphene-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libgraphene-1.0-0 (= ${binary:Version}),
         gir1.2-graphene-1.0 (= ${binary:Version}),
         libglib2.0-dev,
         libgirepository1.0-dev,
Suggests: libgraphene-doc
Description: library of graphic data types (development files)
 Graphene provides a small set of mathematical types needed to implement
 graphic libraries that deal with 2D and 3D transformations and projections.
 .
 This library provides types and their relative API; it does not deal with
 windowing system surfaces, drawing, scene graphs, or input. 
 .
 This package contains the header files required for developing software that
 uses libgraphene.

Package: libgraphene-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: library of graphic data types (documentation)
 Graphene provides a small set of mathematical types needed to implement
 graphic libraries that deal with 2D and 3D transformations and projections.
 .
 This library provides types and their relative API; it does not deal with
 windowing system surfaces, drawing, scene graphs, or input. 
 .
 This package contains the API documentation.

Package: gir1.2-graphene-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: library of graphic data types (introspection files)
 Graphene provides a small set of mathematical types needed to implement
 graphic libraries that deal with 2D and 3D transformations and projections.
 .
 This library provides types and their relative API; it does not deal with
 windowing system surfaces, drawing, scene graphs, or input. 
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
