## graphene 1.6.0

=== debian/changelog ===
graphene (1.6.0-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Switch to meson
  * debian/libgraphene-1.0-0.symbols: Add new symbol
  * Add libgraphene-tests package

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 02 Mar 2017 17:28:04 -0500
