=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
+               gobject-introspection,
                gtk-doc-tools,
                lcov <!nocheck>,
 #               ltp <!nocheck>,
                libglib2.0-dev,
                libgirepository1.0-dev,
-               gobject-introspection,
+               meson (>= 0.38),
                pkg-config,
                python3,
 Standards-Version: 3.9.8
@@ -29,7 +30,7 @@
  graphic libraries that deal with 2D and 3D transformations and projections.
  .
  This library provides types and their relative API; it does not deal with
- windowing system surfaces, drawing, scene graphs, or input. 
+ windowing system surfaces, drawing, scene graphs, or input.
 
 Package: libgraphene-dev
 Section: libdevel
@@ -46,7 +47,7 @@
  graphic libraries that deal with 2D and 3D transformations and projections.
  .
  This library provides types and their relative API; it does not deal with
- windowing system surfaces, drawing, scene graphs, or input. 
+ windowing system surfaces, drawing, scene graphs, or input.
  .
  This package contains the header files required for developing software that
  uses libgraphene.
@@ -61,9 +62,26 @@
  graphic libraries that deal with 2D and 3D transformations and projections.
  .
  This library provides types and their relative API; it does not deal with
- windowing system surfaces, drawing, scene graphs, or input. 
+ windowing system surfaces, drawing, scene graphs, or input.
  .
  This package contains the API documentation.
+
+Package: libgraphene-tests
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         gjs,
+         gir1.2-gtk-3.0,
+         at-spi2-core
+Description: library of graphic data types (installed tests)
+ Graphene provides a small set of mathematical types needed to implement
+ graphic libraries that deal with 2D and 3D transformations and projections.
+ .
+ This library provides types and their relative API; it does not deal with
+ windowing system surfaces, drawing, scene graphs, or input.
+ .
+ This package contains test programs, designed to be run as part of a
+ regression testsuite.
 
 Package: gir1.2-graphene-1.0
 Section: introspection
@@ -76,7 +94,7 @@
  graphic libraries that deal with 2D and 3D transformations and projections.
  .
  This library provides types and their relative API; it does not deal with
- windowing system surfaces, drawing, scene graphs, or input. 
+ windowing system surfaces, drawing, scene graphs, or input.
  .
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings.
