=== debian/tests/control ===
Tests: build
Depends: @, @builddeps@
Restrictions: build-needed

#Tests: installed-tests
#Depends: libgraphene-tests, dbus-x11, dbus (>= 1.8), xauth, xvfb, gnome-desktop-testing
#Restrictions: allow-stderr
