## graphene 1.8.0

=== debian/changelog ===
graphene (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper's meson helper
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3
  * Drop patch, applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 22 Feb 2018 20:09:12 -0500

graphene (1.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #857504) (LP: #1656631)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 20 Jul 2017 16:07:22 +0200
