=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: graphene
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper (>= 11.1.3),
                gnome-pkg-tools,
                gobject-introspection,
                gtk-doc-tools,
@@ -14,10 +15,11 @@
 #               ltp <!nocheck>,
                libglib2.0-dev,
                libgirepository1.0-dev,
-               meson (>= 0.38),
-               pkg-config,
-               python3,
-Standards-Version: 3.9.8
+               meson (>= 0.43.1),
+               pkg-config
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/graphene
+Vcs-Git: https://salsa.debian.org/gnome-team/graphene.git
 Homepage: https://ebassi.github.io/graphene/
 
 Package: libgraphene-1.0-0
@@ -32,7 +34,7 @@
  This library provides types and their relative API; it does not deal with
  windowing system surfaces, drawing, scene graphs, or input.
 
-Package: libgraphene-dev
+Package: libgraphene-1.0-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
@@ -66,13 +68,11 @@
  .
  This package contains the API documentation.
 
-Package: libgraphene-tests
+Package: graphene-tests
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gjs,
-         gir1.2-gtk-3.0,
-         at-spi2-core
+Suggests: gnome-desktop-testing
 Description: library of graphic data types (installed tests)
  Graphene provides a small set of mathematical types needed to implement
  graphic libraries that deal with 2D and 3D transformations and projections.
