=== debian/tests/control ===
Tests: installed-tests
Depends: graphene-tests, gnome-desktop-testing
