=== debian/watch ===
version=4
https://github.com/ebassi/graphene/releases \
	.*/archive/v?([0-9.]+[02468]\.[0-9.]*)@ARCHIVE_EXT@
