## graphene 1.8.2

=== debian/changelog ===
graphene (1.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 13 Aug 2018 20:31:09 -0400
