=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,8 @@
 
 CONFFLAGS = --libexecdir=/usr/lib -Dgtk_doc=true
 
-# https://github.com/ebassi/graphene/issues/95
 # https://github.com/ebassi/graphene/issues/97
-ifneq (,$(filter $(DEB_BUILD_ARCH),i386))
-CONFFLAGS += -Dsse2=false
-else ifneq (,$(filter $(DEB_BUILD_ARCH),armhf))
+ifneq (,$(filter $(DEB_BUILD_ARCH),armhf))
 CONFFLAGS +=  -Darm_neon=false
 endif
