## graphene 1.8.4

=== debian/changelog ===
graphene (1.8.4-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.48.0
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Feb 2019 15:22:01 -0500

graphene (1.8.2-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 19:52:15 -0500
