=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 11.1.3),
-               gnome-pkg-tools,
-               gobject-introspection,
+Build-Depends: debhelper (>= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                gtk-doc-tools,
-               lcov <!nocheck>,
-#               ltp <!nocheck>,
                libglib2.0-dev,
                libgirepository1.0-dev,
-               meson (>= 0.43.1),
+               meson (>= 0.48.0),
                pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/graphene
 Vcs-Git: https://salsa.debian.org/gnome-team/graphene.git
 Homepage: https://ebassi.github.io/graphene/
