## graphene 1.10.0

=== meson_options.txt ===
--- 
+++ 
@@ -19,6 +19,6 @@
 option('tests', type: 'boolean',
        value: true,
        description: 'Build the test suite (requires GObject)')
-option('benchmarks', type: 'boolean',
+option('installed_tests', type: 'boolean',
        value: true,
-       description: 'Build the benchmarks suite (requires GObject)')
+       description: 'Install tests')
