=== subprojects/mutest/meson_options.txt ===
option('static',
  type: 'boolean',
  value: false,
  description: 'Build muTest as a static library')
