=== debian/changelog ===
graphene (1.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release
    - d/libgraphene-1.0-0.symbols: Update
    - d/copyright: Update
  * d/watch: Only watch for stable releases
  * Set Rules-Requires-Root to no
  * Upload to unstable
    - d/gbp.conf: Switch branch to debian/master

 -- Simon McVittie <smcv@debian.org>  Sun, 29 Sep 2019 16:39:22 +0100

graphene (1.9.6-1) experimental; urgency=medium

  * New upstream release
  * debian/libgraphene-1.0-0.symbols:
    - new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Aug 2019 16:29:24 +0200

graphene (1.9.4-1) experimental; urgency=medium

  * Team upload
  * Branch for experimental
  * New upstream development release
    - d/copyright: Update
    - d/copyright: Exclude markdeep.js from bundled mutest subproject
    - Build using bundled mutest subproject for now (ITP: #931595)
  * Use debhelper-compat 12
  * d/tests/installed-tests: Use AUTOPKGTEST_TMP instead of deprecated ADTTMP
  * d/tests/installed-tests: Mark as executable
  * d/tests/build: Add a simple build test
  * Standards-Version: 4.4.0 (no changes required)
  * d/tests/introspection: Add a simple test for GObject-Introspection
  * d/copyright: Add copyright information for debian/
  * Create symlinks to gtk-doc in /usr/share/doc/libgraphene-doc/html
    and /usr/share/doc/libgraphene-1.0-dev/html

 -- Simon McVittie <smcv@debian.org>  Thu, 18 Jul 2019 00:34:51 +0100
