=== debian/watch ===
version=4
https://github.com/ebassi/graphene/releases \
	.*/graphene-(\d+\.\d*[02468]\..*)@ARCHIVE_EXT@
