## graphene 1.10.2

=== debian/changelog ===
graphene (1.10.2-1) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/test/build:
    - Use the correct compiler for proposed autopkgtest cross-testing
      support

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control.in: Follow the master branch and not the experimental one
  * Move the installed tests in /usr/libexec/installed-tests/
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Mark libgraphene-doc with Build-Profiles: <!nodoc> and move gtk-doc-tools
    to BDI

 -- Laurent Bigonville <bigon@debian.org>  Mon, 29 Jun 2020 18:03:21 +0200
