=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-sequence-gir,
                dh-sequence-gnome,
-               gtk-doc-tools,
                libglib2.0-dev,
                libgirepository1.0-dev,
-               meson (>= 0.48.0),
+               meson (>= 0.50.1),
                pkg-config
-Standards-Version: 4.3.0
+Build-Depends-Indep: gtk-doc-tools <!nodoc>, libglib2.0-doc <!nodoc>
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/graphene
 Vcs-Git: https://salsa.debian.org/gnome-team/graphene.git
 Homepage: https://ebassi.github.io/graphene/
@@ -57,6 +58,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Build-Profiles: <!nodoc>
 Description: library of graphic data types (documentation)
  Graphene provides a small set of mathematical types needed to implement
  graphic libraries that deal with 2D and 3D transformations and projections.
