=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,12 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
-CONFFLAGS = --libexecdir=/usr/lib -Dgtk_doc=true
+CONFFLAGS =
+ifneq (,$(filter libgraphene-doc,$(shell dh_listpackages)))
+  CONFFLAGS+=-Dgtk_doc=true
+else
+  CONFFLAGS+=-Dgtk_doc=false
+endif
 
 # https://github.com/ebassi/graphene/issues/97
 ifneq (,$(filter $(DEB_BUILD_ARCH),armhf))
