## graphene 1.10.4%2Bdfsg1

=== debian/watch ===
version=4
opts="repack,dversionmangle=s/[~+]dfsg[0-9]*//g,repacksuffix=+dfsg1" \
https://github.com/ebassi/graphene/releases \
	.*/graphene-(\d+\.\d*[02468]\..*)@ARCHIVE_EXT@
