## graphene 1.10.4+dfsg1

=== debian/changelog ===
graphene (1.10.4+dfsg1-1) unstable; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * New upstream release
    - Disable SSE on i386. It requires a larger struct alignment which is
      not always achieved when graphene types are used in GTK4, and perhaps
      other graphene users.
    - Fix graphene_box_intersection() logic
    - Drop obsolete CI scripts
    - SSE support on MSVC (not relevant to Debian)
  * d/copyright: Exclude one more minified JavaScript file from documentation
  * d/rules: Disable NEON based on host architecture, not build architecture.
    The build architecture is not relevant to the code we're generating.
  * d/rules: Explicitly disable SSE on any-i386.
    Debian's baseline is i686 minus one instruction, so libraries shouldn't
    require MMX or SSE. Upstream now disables SSE on any-i386 anyway, but
    even if they resolve the alignment issues, we should still disable it
    for Debian until our baseline is increased.
  * d/rules: Explicitly enable GObject-Introspection
  * d/watch: Allow for [+~]dfsg[0-9]* suffix

  [ Debian Janitor ]
  * libgraphene-1.0-dev: Drop Multi-Arch: same.
    The content of /usr/share/gir-1.0/Graphene-1.0.gir differs between
    architectures. This means it should really be in /usr/lib, but
    gobject-introspection doesn't currently have an architecture-dependent
    directory in its search path, and adding one will come with a regression
    risk that is not appropriate at this stage of the freeze.

 -- Simon McVittie <smcv@debian.org>  Wed, 10 Feb 2021 09:41:25 +0000
