=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                pkg-config
 Build-Depends-Indep: gtk-doc-tools <!nodoc>, libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/graphene
 Vcs-Git: https://salsa.debian.org/gnome-team/graphene.git
 Homepage: https://ebassi.github.io/graphene/
@@ -36,7 +36,6 @@
 Package: libgraphene-1.0-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends},
          libgraphene-1.0-0 (= ${binary:Version}),
          gir1.2-graphene-1.0 (= ${binary:Version}),
