=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
-CONFFLAGS =
+CONFFLAGS = \
+	-Dintrospection=enabled \
+	$(NULL)
+
 ifneq (,$(filter libgraphene-doc,$(shell dh_listpackages)))
   CONFFLAGS+=-Dgtk_doc=true
 else
@@ -11,8 +14,13 @@
 endif
 
 # https://github.com/ebassi/graphene/issues/97
-ifneq (,$(filter $(DEB_BUILD_ARCH),armhf))
+ifneq (,$(filter $(DEB_HOST_ARCH),armhf))
 CONFFLAGS +=  -Darm_neon=false
+endif
+
+# As of 2021, Debian's i386 baseline has no MMX or SSE
+ifneq (,$(filter $(DEB_HOST_ARCH_CPU),i386))
+CONFFLAGS += -Dsse2=false
 endif
 
 %:
