## graphene 1.10.8

=== debian/changelog ===
graphene (1.10.8-5) unstable; urgency=medium

  [ Simon McVittie ]
  * d/salsa-ci.yml: Add
  * d/upstream/metadata: Add
  * Standards-Version: 4.7.0 (no changes required)

  [ Jeremy Bícha ]
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 17:02:46 -0500

graphene (1.10.8-4) unstable; urgency=medium

  * Team upload
  * d/control: Make libgraphene-1.0-dev Multi-Arch: same

 -- Simon McVittie <smcv@debian.org>  Fri, 13 Sep 2024 11:07:56 +0100

graphene (1.10.8-3) unstable; urgency=medium

  * Team upload
  * d/control: Remove unnecessary -dev dependency on libgirepository1.0-dev.
    debian/tests/build demonstrates that it isn't necessary, and a
    runtime dependency on that particular package becomes problematic when
    converting gobject-introspection to make cross-compiling possible.
  * d/control: Add ${gir:Depends}, ${gir:Provides} to -dev package
  * d/control, d/rules: Allow cross-compilation of GIR XML and typelib.
    For cross-compilation, this requires a version of
    gobject-introspection that is currently only in experimental. For
    native builds, the version in testing is sufficient.
  * d/control, d/rules: Use dh-python3 to make graphene-tests depend
    on python3

 -- Simon McVittie <smcv@debian.org>  Tue, 02 Jan 2024 10:17:07 +0000

graphene (1.10.8-2) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * Change packaging branch to debian/latest

  [ Simon McVittie ]
  * d/control: Stop generating from a template.
    We don't use any of the other dh-sequence-gnome features (there are no
    libtool archives, and we don't use the gnome:Foo family of substvars)
    so drop the build-dependency on dh-sequence-gnome.
  * d/control: libgraphene-1.0-dev Provides gir1.2-graphene-1.0-dev.
    Adding versioned Provides on gir1.2-*-dev corresponding to each GIR XML
    file is a small step towards being able to exclude GObject-Introspection
    with a build-profile when cross-compiling.
    Helps: #1030223
  * Remove version constraints unnecessary since bullseye
  * Remove empty debian/patches/series
  * Update standards version to 4.6.2, no changes needed

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Nov 2023 23:29:51 +0000

graphene (1.10.8-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 15:07:44 -0400

graphene (1.10.6+dfsg1-2) unstable; urgency=medium

  * Cherry-pick patch to fix install of new installed test
  * debian/tests/control: Add dependencies for additional installed test

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Sep 2021 18:10:43 -0400

graphene (1.10.6+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * debian/rules: Clean up a bit

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 22 Sep 2021 20:22:30 -0400
