=== debian/control ===
--- 
+++ 
@@ -1,30 +1,28 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: graphene
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>,
+           Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
+               dh-sequence-python3,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection,
+               gobject-introspection (>= 1.78.1-9~) <cross>,
                libglib2.0-dev,
-               libgirepository1.0-dev,
-               meson (>= 0.50.1),
-               pkg-config
+               meson,
+               pkgconf
 Build-Depends-Indep: gtk-doc-tools <!nodoc>, libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/graphene
 Vcs-Git: https://salsa.debian.org/gnome-team/graphene.git
 Homepage: https://ebassi.github.io/graphene/
 
 Package: libgraphene-1.0-0
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Description: library of graphic data types
  Graphene provides a small set of mathematical types needed to implement
@@ -36,11 +34,13 @@
 Package: libgraphene-1.0-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends},
+Multi-Arch: same
+Depends: gir1.2-graphene-1.0 (= ${binary:Version}),
+         libglib2.0-dev,
          libgraphene-1.0-0 (= ${binary:Version}),
-         gir1.2-graphene-1.0 (= ${binary:Version}),
-         libglib2.0-dev,
-         libgirepository1.0-dev,
+         ${gir:Depends},
+         ${misc:Depends}
+Provides: ${gir:Provides}
 Suggests: libgraphene-doc
 Description: library of graphic data types (development files)
  Graphene provides a small set of mathematical types needed to implement
@@ -69,8 +69,7 @@
 
 Package: graphene-tests
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Suggests: gnome-desktop-testing
 Description: library of graphic data types (installed tests)
  Graphene provides a small set of mathematical types needed to implement
@@ -86,8 +85,7 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${gir:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: library of graphic data types (introspection files)
  Graphene provides a small set of mathematical types needed to implement
  graphic libraries that deal with 2D and 3D transformations and projections.
