=== debian/tests/control ===
Tests: build
Restrictions: superficial
Depends: build-essential, libgraphene-1.0-dev, pkg-config

Tests: installed-tests
Depends: gir1.2-graphene-1.0,
         gnome-desktop-testing,
         graphene-tests,
         python3-gi,
         python3-tap

Tests: introspection
Restrictions: allow-stderr, superficial
Depends: gir1.2-graphene-1.0, python3-gi
